device_name:
    en: 'Nord RF/IP'
    ru: 'Норд RF/IP'
name: nord_rf_main_20.37.bin
timemark: 2023-10-27T09:41:11.218606
hw_version: [9, 0]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    ru: 'https://www.cnord.ru/product/nord-ip.html'
